/*!**************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./src/main.scss ***!
  \**************************************************************************************************************************************************************************************************************************************/
@import url(https://use.typekit.net/psd5cus.css);
/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./src/main.scss (1) ***!
  \******************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
*,
  *::before,
  *::after {
    box-sizing: border-box;
    outline: medium none currentcolor;
    outline: initial;
    margin: 0;
    margin: initial;
    padding: 0;
    padding: initial;
    border: medium none currentcolor;
    border: initial;
    background: transparent none repeat 0 0 / auto auto padding-box border-box scroll;
    background: initial;
    color: inherit;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  }
body {
    margin: 0;
    margin: initial;
  }
button,
  input,
  textarea,
  select {
    position: relative;
    font: inherit;
  }
h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  div,
  ul,
  ol,
  li {
    position: relative;
    text-wrap: pretty;
  }
ul,
  ol {
    padding-left: 1em;
  }
img,
  picture,
  svg,
  canvas {
    position: relative;
    display: block;
    max-width: 100%;
    height: auto;
  }
header,
  footer,
  section,
  article,
  aside {
    position: relative;
  }
@media (prefers-reduced-motion: reduce) {
    *:not(#\#),
    *:not(#\#)::before,
    *:not(#\#)::after {
      animation-duration: 0.01ms !important;
      animation-iteration-count: 1 !important;
      transition-duration: 0.01ms !important;
      scroll-behavior: auto !important;
    }
  }
:root:not(#\#) {
  interpolate-size: allow-keywords;
  --dark-brown: #7f7b74;
  --brown: #988369;
  --tan: #efece5;
  --light-tan: #fcf8f3;
  --teal: #94a4a2;
  --gray: #605e5c;
}

p:not(#\#) a {
  display: inline-flex;
  align-items: center;
  -webkit-text-decoration: none;
  text-decoration: none;
  gap: 10px;
  font-weight: 500;
  transition: all 0.3s ease;
  color: #7f7b74;
  color: var(--dark-brown);
}
p:not(#\#) a:hover {
  color: #605e5c;
  color: var(--gray);
}
p:not(#\#) a img {
  width: 1.4em;
  height: 1.4em;
  -o-object-fit: contain;
     object-fit: contain;
}

.is-style-dashed-top:not(#\#) {
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='-50%25' width='200%25' height='200%25' fill='none' stroke='%237F7B74FF' stroke-width='2' stroke-dasharray='4%2c 8' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
  height: 40px;
}

.is-style-drop-shadow:not(#\#) {
  filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.25));
}

.is-style-circle:not(#\#) {
  position: absolute;
  border-radius: 50%;
  aspect-ratio: 1;
  overflow: hidden;
  animation: rotate 120s linear infinite;
  transform: translateY(-50%);
}
@keyframes rotate {
  from {
    transform: translateY(-50%) rotate(0deg);
  }
  to {
    transform: translateY(-50%) rotate(360deg);
  }
}

@container (min-width: 641px) {
  .is-style-padding-right:not(#\#) {
    padding-right: 25%;
  }
}

.is-style-centered-image {
  width: 720px !important;
  max-width: 100% !important;
}

.is-style-centered-image:not(#\#) {
  margin: 0 auto;
  filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.25));
}

.wp-site-blocks:not(#\#) {
  max-width: 100%;
  overflow: clip;
}
.wp-site-blocks:not(#\#) .smarttouch-button {
  text-align: center;
}
.wp-site-blocks:not(#\#) .is-style-section {
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 80px;
  margin-bottom: 80px;
}
.wp-site-blocks:not(#\#) .is-style-section.has-background {
  padding-top: 80px;
  padding-bottom: 80px;
  margin-top: 0;
  margin-bottom: 0;
}
@container (max-width: 640px) {
  .wp-site-blocks:not(#\#) .is-style-section {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .wp-site-blocks:not(#\#) .is-style-section.has-background {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.wp-site-blocks:not(#\#) > header {
  container-type: inline-size;
  z-index: 99;
  position: sticky;
  top: 0;
}
.wp-site-blocks:not(#\#) > header .wp-block-smarttouch-grid {
  transition: all 0.3s ease;
}
.wp-site-blocks:not(#\#) > header .wp-block-smarttouch-grid .smarttouch-grid > div {
  transition: all 0.3s ease;
}
.wp-site-blocks:not(#\#) > header {
  /*#st-nav-designyourown .st-nav-link {
  	padding: 10px 30px;
  	color: #fff;
  	background: var(--teal);
  	border-radius: 50px;
  	&:hover {
  		background: var(--brown);
  	}
  }*/
}
@container (max-width: 640px) {
  .wp-site-blocks:not(#\#) > header {
    /*
    #st-nav-designyourown {
    	margin-top: 20px;
    }*/
  }
  .wp-site-blocks:not(#\#) > header .st-nav-link {
    padding-left: 0;
    padding-right: 0;
    line-height: 1.5em;
  }
  .wp-site-blocks:not(#\#) > header .st-nav-link.st-current {
    font-weight: 700;
  }
  .wp-site-blocks:not(#\#) > header .st-nav-item:has(.st-subnav .st-nav-link.st-current) > .st-nav-link {
    font-weight: 500;
  }
  .wp-site-blocks:not(#\#) > header .st-subnav .st-nav-link {
    padding: 0 0 10px 30px;
    font-size: var(--wp--preset--font-size--md);
  }
  .wp-site-blocks:not(#\#) > header .st-subnav .st-nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    top: calc(50% - 5px);
    width: 20px;
    height: 1px;
    background: #988369;
    background: var(--brown);
  }
}
@container (min-width: 641px) {
  .wp-site-blocks:not(#\#) > header .st-nav {
    gap: 30px;
    align-items: center;
  }
  .wp-site-blocks:not(#\#) > header .st-nav-link {
    line-height: 1.5em;
    padding: 0;
  }
  .wp-site-blocks:not(#\#) > header .st-nav-link.st-current:after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: #94a4a2;
    background: var(--teal);
  }
  .wp-site-blocks:not(#\#) > header .st-subnav .st-nav-link.st-current:not(:hover) {
    background-color: #efece5;
  }
  .wp-site-blocks:not(#\#) > header .st-subnav .st-nav-link.st-current:after {
    display: none;
  }
  .wp-site-blocks:not(#\#) > header .st-subnav .st-nav-link {
    padding: 5px 10px;
    font-size: var(--wp--preset--font-size--sm);
    white-space: nowrap;
  }
}
.wp-site-blocks:not(#\#) > div {
  container-type: inline-size;
  z-index: 0;
}
.wp-site-blocks:not(#\#) > footer {
  container-type: inline-size;
  z-index: 98;
}
.wp-site-blocks:not(#\#) > footer a {
  -webkit-text-decoration: none;
  text-decoration: none;
  color: #988369;
  color: var(--brown);
  font-weight: 300;
}
.wp-site-blocks:not(#\#) > footer a:hover {
  color: #94a4a2;
  color: var(--teal);
}
.wp-site-blocks:not(#\#) > footer .block-social a {
  color: #94a4a2;
  color: var(--teal);
}
.wp-site-blocks:not(#\#) > footer .block-social a:hover {
  color: #988369;
  color: var(--brown);
}

.masthead:not(#\#) {
  overflow: hidden;
}
.masthead:not(#\#) .block-overlay {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0.3) 85%);
}
.masthead:not(#\#) .block-overlay,
.masthead:not(#\#) .block-overlay * {
  pointer-events: none;
}
.masthead:not(#\#) .block-overlay h2,
.masthead:not(#\#) .block-overlay h3,
.masthead:not(#\#) .block-overlay h4,
.masthead:not(#\#) .block-overlay h5,
.masthead:not(#\#) .block-overlay h6,
.masthead:not(#\#) .block-overlay p,
.masthead:not(#\#) .block-overlay a {
  pointer-events: auto;
}

.home:not(#\#) .masthead .block-overlay {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0.5) 85%);
}

hr:not(#\#) {
  border: none;
  position: relative;
  overflow: visible;
}
@container (min-width: 641px) {
  hr.offset:not(#\#) {
    left: -80px;
  }
}
hr:not(#\#):after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
}
hr.is-style-double:not(#\#) {
  height: 10px;
}
hr.is-style-double:not(#\#):after {
  width: 100%;
  border-top: 1px solid #7f7b74;
  border-bottom: 1px solid #7f7b74;
}
hr.is-style-double-right:not(#\#) {
  height: 10px;
}
hr.is-style-double-right:not(#\#):after {
  width: 100vw;
  border-top: 1px solid #7f7b74;
  border-bottom: 1px solid #7f7b74;
}
hr.is-style-solid-full:not(#\#) {
  height: 1px;
}
hr.is-style-solid-full:not(#\#):after {
  left: -50vw;
  width: 200vw;
  border-top: 1px solid #7f7b74;
}
hr.is-style-solid-right:not(#\#) {
  height: 1px;
}
hr.is-style-solid-right:not(#\#):after {
  width: 100vw;
  border-top: 1px solid #7f7b74;
}
hr.is-style-dash-full:not(#\#) {
  height: 1px;
}
hr.is-style-dash-full:not(#\#):after {
  left: -50vw;
  width: 200vw;
  height: 1px;
  background: #fff;
  -webkit-mask-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='-50%25' width='200%25' height='200%25' fill='none' stroke='%23000000FF' stroke-width='2' stroke-dasharray='4%2c 8' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
          mask-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='-50%25' width='200%25' height='200%25' fill='none' stroke='%23000000FF' stroke-width='2' stroke-dasharray='4%2c 8' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
}
hr.is-style-dash-right:not(#\#) {
  height: 1px;
}
hr.is-style-dash-right:not(#\#):after {
  left: 0;
  width: 200vw;
  height: 1px;
  background: #fff;
  -webkit-mask-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='-50%25' width='200%25' height='200%25' fill='none' stroke='%23000000FF' stroke-width='2' stroke-dasharray='4%2c 8' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
          mask-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='-50%25' width='200%25' height='200%25' fill='none' stroke='%23000000FF' stroke-width='2' stroke-dasharray='4%2c 8' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
}
hr[class*=-background-color] {
  background: none !important;
}
hr.has-white-background-color:after {
  border-color: #fff !important;
}
hr.has-white-background-color.is-style-dash-full:after, hr.has-white-background-color.is-style-dash-right:after {
  background: #fff !important;
}
hr.has-custom-teal-background-color:after {
  border-color: #94a4a2 !important;
  border-color: var(--teal) !important;
}
hr.has-custom-teal-background-color.is-style-dash-full:after, hr.has-custom-teal-background-color.is-style-dash-right:after {
  background: #94a4a2 !important;
  background: var(--teal) !important;
}
hr.has-custom-dark-brown-background-color:after {
  border-color: #7f7b74 !important;
  border-color: var(--dark-brown) !important;
}
hr.has-custom-dark-brown-background-color.is-style-dash-full:after, hr.has-custom-dark-brown-background-color.is-style-dash-right:after {
  background: #7f7b74 !important;
  background: var(--dark-brown) !important;
}
hr.has-custom-brown-background-color:after {
  border-color: #988369 !important;
  border-color: var(--brown) !important;
}
hr.has-custom-brown-background-color.is-style-dash-full:after, hr.has-custom-brown-background-color.is-style-dash-right:after {
  background: #988369 !important;
  background: var(--brown) !important;
}
hr.has-custom-tan-background-color:after {
  border-color: #efece5 !important;
  border-color: var(--tan) !important;
}
hr.has-custom-tan-background-color.is-style-dash-full:after, hr.has-custom-tan-background-color.is-style-dash-right:after {
  background: #efece5 !important;
  background: var(--tan) !important;
}
hr.has-custom-light-tan-background-color:after {
  border-color: #fcf8f3 !important;
  border-color: var(--light-tan) !important;
}
hr.has-custom-light-tan-background-color.is-style-dash-full:after, hr.has-custom-light-tan-background-color.is-style-dash-right:after {
  background: #fcf8f3 !important;
  background: var(--light-tan) !important;
}

.vertical-text:not(#\#) {
  transform: rotate(-90deg) translateX(-100%);
  transform-origin: top left;
}

.is-scrolled-past-header .wp-site-blocks > header .wp-block-smarttouch-grid {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.is-scrolled-past-header .wp-site-blocks > header .wp-block-smarttouch-grid .smarttouch-grid {
  --columns: 80px 1fr !important;
}

.wp-block-smarttouch-block:not(#\#),
.wp-block-smarttouch-content:not(#\#) {
  --lineSpacing: 40px;
}
@container (max-width: 640px) {
  .wp-block-smarttouch-block:not(#\#),
  .wp-block-smarttouch-content:not(#\#) {
    --lineSpacing: 30px;
  }
}

smarttouch-carousel:not(#\#) {
  gap: 40px;
}
smarttouch-carousel:not(#\#) .c-prev {
  left: 33%;
  top: calc(var(--arrow-width) * -1 - 40px);
}
@container (max-width: 640px) {
  smarttouch-carousel:not(#\#) .c-prev {
    left: 31vw;
  }
}
smarttouch-carousel .c-title {
  display: block !important;
}
smarttouch-carousel:not(#\#) .c-title {
  order: 2;
  height: 1.9em;
  font-weight: 300;
  color: #988369;
  color: var(--brown);
}
smarttouch-carousel:not(#\#) .c-next {
  right: 33%;
  top: calc(var(--arrow-width) * -1 - 40px);
}
@container (max-width: 640px) {
  smarttouch-carousel:not(#\#) .c-next {
    right: 31vw;
  }
}
smarttouch-carousel:not(#\#) .c-wrap {
  order: 4;
}
smarttouch-carousel:not(#\#) .c-caption {
  order: 5;
  text-transform: uppercase;
  font-size: 1.25em;
  line-height: 1.2;
  color: gray;
  max-width: 720px;
  margin: 0 auto;
  text-wrap: balance;
}
@container (max-width: 640px) {
  smarttouch-carousel:not(#\#) .c-caption {
    max-width: calc(100vw - 40px);
  }
}
smarttouch-carousel:not(#\#) figure img {
  opacity: 0.3;
}
smarttouch-carousel:not(#\#) figure.c-slide-current img {
  opacity: 1;
}
smarttouch-carousel:not(#\#) figure:after {
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  transition: all var(--speed) linear;
  background: rgba(121, 132, 130, 0.01);
}
smarttouch-carousel:not(#\#) figure.c-slide-next:after, smarttouch-carousel:not(#\#) figure.c-slide-prev:after {
  background: rgba(121, 132, 130, 0.4);
}

.wp-block-smarttouch-photogallery:not(#\#) .wp-block-smarttouch-photo {
  cursor: default;
}
.wp-block-smarttouch-photogallery:not(#\#) .wp-block-smarttouch-photo .photo-media {
  transition: all 0.5s ease;
  scale: 1;
}
.wp-block-smarttouch-photogallery:not(#\#) .wp-block-smarttouch-photo:hover .photo-media {
  scale: 1.04;
}
.wp-block-smarttouch-photogallery:not(#\#) .photo-title:not(:empty) {
  text-align: center;
  color: #94a4a2;
  color: var(--teal);
  font-weight: 500;
  padding: 20px 20px 0 20px;
  line-height: 1.3;
}
.wp-block-smarttouch-photogallery.team:not(#\#) .photo-media {
  cursor: default;
  border-radius: 20px;
}
@container (min-width: 641px) {
  .wp-block-smarttouch-photogallery.team:not(#\#) .photo-media {
    filter: grayscale(0.25);
  }
}
.wp-block-smarttouch-photogallery.team:not(#\#) .photo-media:hover {
  scale: 1;
  filter: grayscale(0);
}
.wp-block-smarttouch-photogallery.team:not(#\#) .photo-title {
  color: #fff;
  font: 300 2em/1.2 var(--wp--preset--font-family--helvetica-neue-lt-pro);
  letter-spacing: 0.05em;
  text-transform: uppercase;
  padding: 16px 0 0 0;
}
@container (max-width: 640px) {
  .wp-block-smarttouch-photogallery.team:not(#\#) .photo-title {
    font-size: 1em;
    margin-bottom: 5px;
  }
}
.wp-block-smarttouch-photogallery.team:not(#\#) .photo-caption {
  text-align: center;
  font: 300 1em/1.2 var(--wp--preset--font-family--helvetica-neue-lt-pro);
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
@container (max-width: 640px) {
  .wp-block-smarttouch-photogallery.team:not(#\#) .photo-caption {
    font-size: 0.75em;
  }
}

.wp-block-smarttouch-photogallery.gallery-grid:not(#\#) .st-showmore {
  text-transform: uppercase;
  color: #fff;
  font-size: var(--wp--preset--font-size--md);
}
.wp-block-smarttouch-photogallery.gallery-grid:not(#\#) .smarttouch-photogallery {
  grid-template: 1fr 1fr 1.5fr/1fr 0.5fr 1fr 1fr;
}
.wp-block-smarttouch-photogallery.gallery-grid:not(#\#) .smarttouch-photogallery > div:first-child {
  grid-area: 1/1/3/3;
}
.wp-block-smarttouch-photogallery.gallery-grid:not(#\#) .smarttouch-photogallery > div:not(:first-child) .photo-media,
.wp-block-smarttouch-photogallery.gallery-grid:not(#\#) .smarttouch-photogallery > div:not(:first-child) img {
  position: absolute;
  height: 100%;
  width: 100%;
  padding: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.wp-block-smarttouch-photogallery.gallery-grid:not(#\#) .smarttouch-photogallery > div:nth-child(6n+1) {
  grid-row-start: span 2;
  grid-column-start: span 2;
}
.wp-block-smarttouch-photogallery.gallery-grid:not(#\#) .smarttouch-photogallery > div:nth-child(6n+3) {
  grid-row-start: span 2;
}
.wp-block-smarttouch-photogallery.gallery-grid:not(#\#) .smarttouch-photogallery > div:nth-child(6n+6) {
  grid-column-start: span 3;
}
.wp-block-smarttouch-photogallery.gallery-grid.st-expanded:not(#\#) .smarttouch-photogallery {
  grid-template: 1fr 1fr 1.5fr 1fr 1fr 1.5fr/1fr 0.5fr 1fr 1fr;
}

.smarttouch-button:not(#\#) {
  min-width: 15vw;
}

.contact-section .block-form {
  --block-padding-right: max(20px, calc(50vw - var(--wp--style--global--content-size) / 2)) !important;
}

.ff-inherit-theme-style:not(#\#) input,
.ff-inherit-theme-style:not(#\#) textarea,
.ff-inherit-theme-style:not(#\#) select {
  border: none;
  background: #fff;
  padding: 10px;
  outline: 0;
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2));
}
.ff-inherit-theme-style input[type=checkbox] {
  border: none !important;
}
.ff-inherit-theme-style:not(#\#) input[type=checkbox] {
  --webkit-appearance: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 1.5em;
  height: 1.5em;
  margin-right: 10px;
  outline: 0;
  cursor: pointer;
}
.ff-inherit-theme-style:not(#\#) input[type=checkbox]:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
}
.ff-inherit-theme-style:not(#\#) input[type=checkbox]:checked:after {
  content: "";
  display: block;
  position: absolute;
  left: 15%;
  top: 15%;
  width: 70%;
  height: 70%;
  background: #94a4a2;
  background: var(--teal);
}
.ff-inherit-theme-style:not(#\#) button {
  background-color: #94a4a2;
  background-color: var(--teal);
  padding: 10px 30px;
  border: none;
  box-sizing: border-box;
  line-height: 1.5;
  color: #fff;
  font-size: var(--wp--preset--font-size--md);
  text-transform: uppercase;
  letter-spacing: 0.2em;
  cursor: pointer;
  transition: all 0.3s ease;
  min-width: 15vw;
  border-radius: 50px;
}
.ff-inherit-theme-style:not(#\#) button:hover {
  background-color: #7f7b74;
  background-color: var(--dark-brown);
}
.ff-inherit-theme-style.on-teal:not(#\#) button {
  background-color: #efece5;
  background-color: var(--tan);
  color: #7f7b74;
  color: var(--dark-brown);
}
.ff-inherit-theme-style.on-teal:not(#\#) button:hover {
  background-color: #fff;
}

.faqs:not(#\#) {
  display: grid;
  grid-gap: 20px;
  gap: 20px;
}
.faqs:not(#\#) .faq .question {
  font-weight: 300;
  font-size: 24px;
  line-height: 40px;
  text-transform: none;
  color: #fff;
  letter-spacing: 0.05em;
  margin: 0;
  cursor: pointer;
  padding-left: 60px;
}
.faqs:not(#\#) .faq .question:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background: url("/wp-content/uploads/2025/10/icon-plus.svg") no-repeat center center;
  background-size: 100% 100%;
}
.faqs:not(#\#) .faq .answer {
  display: grid;
  grid-template-rows: 0fr;
  align-items: start;
  max-width: 720px;
  transition: all 0.5s ease;
  overflow: hidden;
  color: #efece5;
  color: var(--tan);
  padding-left: 60px;
}
.faqs:not(#\#) .faq .answer > div {
  overflow: hidden;
  opacity: 0;
  transition: all 0.5s ease;
}
.faqs:not(#\#) .faq.expanded .question:before {
  background-image: url("/wp-content/uploads/2025/10/icon-minus.svg");
}
.faqs:not(#\#) .faq.expanded .answer {
  grid-template-rows: 1fr;
}
.faqs:not(#\#) .faq.expanded .answer > div {
  opacity: 1;
}
@container (max-width: 640px) {
  .faqs:not(#\#) .faq .question {
    padding-left: 40px;
    font-size: 22px;
    line-height: 30px;
  }
  .faqs:not(#\#) .faq .question:before {
    width: 30px;
    height: 30px;
  }
  .faqs:not(#\#) .faq .answer {
    padding-left: 40px;
  }
}

.wp-block-smarttouch-image:not(#\#) .smarttouch-overlay {
  padding: 5vw 15vw;
  justify-content: center;
  align-items: start;
  gap: 0;
  background: rgba(0, 0, 0, 0.4);
}
@container (max-width: 640px) {
  .wp-block-smarttouch-image:not(#\#) .smarttouch-overlay {
    padding: 10vw 25vw;
  }
}
.wp-block-smarttouch-image:not(#\#) .smarttouch-overlay h2,
.wp-block-smarttouch-image:not(#\#) .smarttouch-overlay p {
  font-size: var(--wp--preset--font-size--xxl);
  white-space: nowrap;
}

.suppliers-blocks:not(#\#) .wp-block-smarttouch-block {
  perspective: 1500px;
}
.suppliers-blocks:not(#\#) .wp-block-smarttouch-block .smarttouch-block {
  --rx: 0;
  --ry: 0;
  --ra: 0deg;
  --dsx: 0;
  --dsy: 0;
  --sa: 0deg;
  --so: 0.5;
  transform-origin: center center;
  transform: rotate3d(0, 0, 0, 0deg);
  transform: rotate3d(var(--rx), var(--ry), 0, var(--ra));
  transform-style: preserve-3d;
  transition: transform 150ms ease;
}
.suppliers-blocks .wp-block-smarttouch-block .smarttouch-block.active {
  transition: none !important;
}
.suppliers-blocks:not(#\#) .wp-block-smarttouch-block .smarttouch-block.active {
  transition: transform 500ms ease;
}
.suppliers-blocks .wp-block-smarttouch-block .smarttouch-block * {
  pointer-events: none !important;
  transition: none !important;
}
.suppliers-blocks .wp-block-smarttouch-block .smarttouch-block .texture::after {
  transition: opacity 300ms ease !important;
}
.suppliers-blocks:not(#\#) .wp-block-smarttouch-block .smarttouch-block .texture::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  background-image: linear-gradient(var(--sa), rgba(255, 255, 255, 0.1254901961), rgba(0, 0, 0, 0.5647058824));
  opacity: 0;
}
.suppliers-blocks:not(#\#) .wp-block-smarttouch-block .smarttouch-block .logo {
  transform: translateZ(50px);
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.25));
}
.suppliers-blocks:not(#\#) .wp-block-smarttouch-block .smarttouch-block:hover {
  transform: scale(1.05) rotate3d(var(--rx), var(--ry), 0, var(--ra));
}
.suppliers-blocks:not(#\#) .wp-block-smarttouch-block .smarttouch-block:hover .texture::after {
  opacity: var(--so);
}

.stForm:not(#\#) {
  overflow: visible;
  --stform-button-radius: 50px;
}
.stForm:not(#\#) .stButton {
  min-width: 15vw;
}
.stForm:not(#\#) .stField {
  overflow: visible;
}
.stForm:not(#\#) .stField input,
.stForm:not(#\#) .stField select,
.stForm:not(#\#) .stField textarea {
  border: none;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}
.stForm:not(#\#) .stMessage {
  border: none;
  background: rgba(0, 0, 0, 0.04);
  color: #988369;
  color: var(--brown);
  border: 1px solid 1px solid rgba(150, 130, 105, 0.15);
}
.stForm:not(#\#) .stMessage div {
  font-size: 1.3em;
  font-weight: 500;
  line-height: 1.3;
  text-wrap: balance;
}

.has-custom-teal-background-color:not(#\#) .stForm .stButton {
  background-color: #efece5;
  background-color: var(--tan);
  color: #7f7b74;
  color: var(--dark-brown);
}
.has-custom-teal-background-color:not(#\#) .stForm .stButton:hover {
  background-color: #fff;
}

.blog-posts:not(#\#) {
  margin-bottom: -80px;
}
.blog-posts:not(#\#) .wp-block-post-template {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto auto auto 1fr;
  grid-gap: 10px 80px;
  gap: 10px 80px;
  align-content: start;
  align-items: start;
  margin-bottom: 80px;
}
.blog-posts:not(#\#) .wp-block-post {
  grid-row: span 4;
  display: grid;
  grid-template-rows: subgrid;
  grid-gap: 10px;
  gap: 10px;
  align-content: start;
}
.blog-posts:not(#\#) .wp-block-post .wp-block-post-date time {
  line-height: 1;
}
.blog-posts:not(#\#) .wp-block-post h2 a {
  transition: all 0.3s ease;
}
.blog-posts .wp-block-post h2 a:hover {
  color: #988369 !important;
}
.blog-posts:not(#\#) .wp-block-post .wp-block-post-featured-image {
  background-color: #efece5;
}
.blog-posts:not(#\#) .wp-block-post .wp-block-post-excerpt {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #fff;
  padding: 20px;
}
.blog-posts:not(#\#) .wp-block-post .wp-block-post-excerpt__more-text {
  margin-top: 20px;
}
.blog-posts:not(#\#) .wp-block-post .wp-block-post-excerpt__more-text a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.blog-posts:not(#\#) .wp-block-post .wp-block-post-excerpt__more-text a:after {
  content: "→";
  font-size: 1.5em;
  line-height: 1em;
  color: inherit;
  transform: translateY(-0.05em);
  transition: transform 0.3s ease;
}
.blog-posts:not(#\#) .wp-block-post .wp-block-post-excerpt__more-text a:hover:after {
  transform: translateY(-0.05em) translateX(5px);
}
.blog-posts:not(#\#) .wp-block-post-featured-image {
  aspect-ratio: 16/9;
  overflow: hidden;
}
.blog-posts:not(#\#) .wp-block-post-featured-image img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  width: 100%;
}
.blog-posts:not(#\#) h1 {
  margin-bottom: -40px;
}

.blog-content:not(#\#) .wp-block-post-featured-image {
  aspect-ratio: 16/9;
  overflow: hidden;
}
.blog-content:not(#\#) .wp-block-post-featured-image img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  width: 100%;
}
.blog-content:not(#\#) h1 {
  margin-bottom: -40px;
}
.blog-content:not(#\#) .wp-block-post-content {
  display: grid;
  grid-gap: 40px;
  gap: 40px;
}

.process-steps:not(#\#) a span::before {
  content: "VIEW ";
}
.process-steps:not(#\#) + .wp-block-list {
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}
.process-steps.active:not(#\#) a span::before {
  content: "HIDE ";
}
.process-steps.active:not(#\#) + .wp-block-list {
  opacity: 1;
  height: calc-size(auto);
}
@supports not (height: calc-size(auto)) {
  .process-steps.active:not(#\#) + .wp-block-list {
    height: auto;
  }
}
